*{
    padding:0;
    margin: 0;
    box-sizing: border-box;
}

header{
    height: 200px;
    background-color: rgb(185, 64, 141);
    padding-top: 90px;
}
header > h1{
    background-color: aquamarine;
    text-align: center;
}

main > p#green{
    padding: 10px;
    margin: auto;
    width: 200px;
    height: 200px;
    background-color: bisque;
}
main > p.size{
    margin: 20px 30px 20px 50px;
    background-color: blueviolet;
    height: 100px; 
    text-align: center;
}
main > p.blue{
    margin: auto;
    width: 100px;
    text-align: center;
    background-color: darkslateblue;
}
main > p.red{
    padding: 50px;
    text-align: end;
    background-color: darkgoldenrod;
    width: 200px;
    margin-left: 41%;
}

footer > p{
    width: 20%;
    margin-left: 150px;
    background-color: fuchsia;
}
